{
    "watchlist": {
        "empty": "Leert die aktuelle Merkliste",
        "load": "L\u00e4dt eine gespeicherte Merkliste",
        "create_table": "Erstellt Tabelle mit weiterer Feldauswahl",
        "export_xml": "Exportiert die Objekte der aktuellen Merkliste im XML-Format",
        "save": "Speichert die aktuelle Merkliste",
        "remove_object": "Entfernt Objekt aus Merkliste",
        "reload": "Merkliste neu laden",
        "switchstyle": "Ansicht wechseln",
        "removed_object": "Objekt aus Merkliste entfernt",
        "added_object": "Objekt der Merkliste hinzugef\u00fcgt",
        "reloaded": "Merkliste neu geladen",
        "emptied": "Merkliste geleert",
        "switched_style": "Stil der Merkliste ge\u00e4ndert",
        "create_watchlist": "Neue Merkliste anlegen",
        "watchlist_overview": "Verf\u00fcgbare Merklisten",
        "watchlist_name": "Name der Merkliste",
        "add_to_watchlist": "Zur Merkliste hinzuf\u00fcgen"
    },
    "table": {
        "table_from_filter": "Tabelle aus Filter",
        "table_from_watchlist": "Tabelle aus Merkliste",
        "table_from_objectgroup": "Tabelle aus Objektgruppe",
        "export_xml": "Exportiert die ausgew\u00e4hlten Objekte im XML-Format",
        "export_csv": "Exportiert die ausgew\u00e4hlten Objekte im CSV-Format",
        "per_page": "Pro Seite",
        "definition": "Definition",
        "order": "Sortiert nach",
        "columns": "Spalten",
        "all_fields": "Alle Felder"
    }
}